﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
  color: #0366d6;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */

/* Video Table
-------------------------------------------------- */
.videolink-list-wrapper { margin-top: 20px; }
.videolink-list { margin-bottom: 20px; }
.videolink-list a {
  color: #444;
}
.videolink-list .vimage { height: 170px; overflow: hidden; }
.videolink-list .vtitle { margin: 10px 0; font-weight: 600; border-top: solid 1px #eee; padding-top: 8px; }
.videolink-list .vdate { font-size: 0.8em; color: #777; }


/* Current Theme
-------------------------------------------------- */
body,
html {
  font-family: "Open Sans", sans-serif, Helvetica;
  font-size: 1.6vh;
}
html {
  position: relative;
  min-height: 100%;
}
.footer {
  background: #e2e2e2;
  font-size: 0.85rem;
  width: 100%;
  white-space: nowrap;
  padding: 30px 0;
  margin-top: 30px;
}
a {
  transition: all 0.4s;
}
a:hover {
  text-decoration: none;
  color: #000000;
}
h4 {
  color: #069;
}
.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}
.box-shadow {
  box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, 0.05);
}
.footer-col {
  margin-bottom: 40px;
}
.footer-brands a {
  display: block;
  color: #666;
  line-height: 1.5rem;
}
.mt10 {
  margin-top: 10px;
}
.mt20 {
  margin-top: 20px;
}
.mt30 {
  margin-top: 30px;
}
.logo-wrapper {
  margin: 30px 0 30px 0;
  display: block;
  width: 100%;
  text-align: left;
}
.logo-wrapper-home {
  text-align: center;
}
.logo-wrapper img {
  max-width: 150px;
}
.home-page-title {
  font-family: "Open Sans", sans-serif;
  font-size: 24px;
  color: #00aff0;
  font-weight: 600;
}
.full-row {
  padding-left: 0;
  padding-right: 0;
}
.home-frames17 .blue-box {
  background: #fff;
  text-align: center;
  margin: 0;
  padding: 0 0.2vw;
}
.home-frames17 .blue-box-title {
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  background: #00aff0;
  color: #fff;
  text-align: center;
  line-height: 6vh;
}
.home-frames17 .blue-box-title a,
.home-frames17 .blue-box-title a:hover {
  color: #fff;
}
.home-frames17 .blue-box:first-child {
  padding-left: 0;
}
.home-frames17 .blue-box:last-child {
  padding-right: 0;
}
.home-frames17 .blue-box-title2 {
  line-height: normal;
  padding-top: 20px;
  padding-bottom: 20px;
}
.home-frames17 .blue-box-title2 p {
  font-size: 1.5rem;
  padding: 0 0 0 0;
  margin: 0 0 0 0;
}
.images-wrapper {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 3vw;
}
.bb-img {
  height: 50vh;
  display: flex;
  width: 33.33%;
  background-repeat: no-repeat;
  background-position-y: top;
  background-position-x: center;
  overflow: hidden;
}
.bb-img2 {
  height: 80vh;
}
.images-wrapper img {
  transform: translateX(-40%);
  height: 100%;
  transition: 0.5s;
}
.images-wrapper img:hover {
  transform: scale(1.5) translateX(-30%);
}
img.transimg-10 {
  transform: translateX(-10vh);
}
img.transimg-15 {
  transform: translateX(-15vh);
}
img.transimg-20 {
  transform: translateX(-20vh);
}
img.transimg-25 {
  transform: translateX(-25vh);
}

.blue-page-title1 {
  background: #00aff0;
  color: #fff;
  font-size: 4rem;
  font-weight: 400;
  font-family: "Open Sans", sans-serif;
  line-height: 6rem;
  padding: 0 3rem;
  display: inline-block;
}
.subpage-right {
  text-align: right;
  color: #999;
}
.subpage-img1 {
  margin: 10vh 0 10px 0;
}
.subpage-img1 img {
  height: 30vh;
}
.subpage-info1 {
  font-size: 2rem;
  font-weight: 600;
  color: #999;
  margin: 20px 0 20px 0;
}
.subpage-info2 {
  font-size: 1.1rem;
  padding: 30px;
}
.subpage-info3 {
  font-size: 1.1rem;
  padding: 30px;
  border: solid 2px #00aff0;
}
.myblue {
  color: #00aff0;
}
.blue-seperator {
  display: flex;
  width: 100px;
  border-top: solid 3px #00aff0;
  margin: 50px auto;
}
.x5-ul {
  background: #fff;
}
.x5-ul li {
  margin-left: 20px;
  list-style: circle;
}
.x5-ul li.x5-title {
  color: #069;
  font-weight: 600;
  margin-left: 0px;
  list-style: none;
  font-size: 1.1em;
  margin-bottom: 10px;
}
.x5-ul li.x5-title:not(:first-child) {
  margin-top: 20px;
}

/* MENU
------------------*/
html.is-scroll-disabled {
  overflow-y: hidden;
  overflow-x: hidden;
}
.navbar {
  position: fixed;
  top: 25px;
  right: 25px;
  z-index: 1001;
}
button:focus {
  outline: none;
}
.menu {
  background: #069;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -moz-box;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  justify-content: center;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0;
  transition: all 0.3s;
  width: 100%;
  z-index: 1000;
  transform: translateY(100%);
}
.menu.menu-show {
  opacity: 1;
  overflow-x: hidden;
  overflow-y: auto;
  transform: translateY(0);
}

.menu.menu-show .menu-inner {
  transform: translateY(0);
}

.menu-inner {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -moz-box;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  padding: 2rem 4.25rem 0;
  width: 100%;
}
.menu-list {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -moz-box;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  justify-content: center;
  font-family: "Open Sans", sans-serif;
  flex: 1;
  list-style: none;
  margin-bottom: 0;
  padding: 0;
}
.menu.menu-show .menu-list__item span {
  opacity: 1;
  transform: translate3d(0, 0%, 0);
}

.menu-list__item span {
  display: inline-block;
  opacity: 0;
  transform: translate3d(0, 100%, 0);
  transition: all 0.6s cubic-bezier(0.72, 0.16, 0.345, 0.875);
}
@media only screen and (max-width: 1500px) {
  .menu-inner {
    padding: 2rem 3.12rem 0;
  }
  .menu-list__item {
    font-size: 5rem;
  }
}

.menu-list__item {
  color: #fff;
  font-size: 4.5rem;
  font-weight: 700;
  display: inline-block;
  line-height: 1.05;
  overflow: hidden;
  position: relative;
  text-decoration: none;
  transition: all 0.6s cubic-bezier(0.72, 0.16, 0.345, 0.875);
}
.hamburger {
  cursor: pointer;
  transform: translate3d(0, 0, 0);
  transition: opacity 0.3s ease;
  background-color: transparent;
  border: 0;
  padding: 0;
  vertical-align: middle;
}
.is-active .hamburger__inner {
  color: #b42c70;
}

.hamburger__inner {
  display: block;
  height: 24px;
  width: 25px;
  position: relative;
  z-index: 1200;
}
.is-active .hamburger__inner:before {
  transform: rotate(45deg);
}
.is-active .hamburger__inner:before,
.is-active .hamburger__inner:after {
  top: 50%;
  transition: top 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) 0s,
    transform 0.25s cubic-bezier(0.215, 0.61, 0.355, 1) 0.1s;
}

.hamburger__inner:before,
.hamburger__inner:after {
  background-color: #110f10;
  content: "";
  display: block;
  margin-left: -12px;
  height: 2px;
  width: 25px;
  position: absolute;
  top: 6px;
  left: 50%;
  transform-origin: center center;
  transition: top 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) 0.25s,
    transform 0.25s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.open .hamburger__inner:before,
.open .hamburger__inner:after {
  background-color: #ffffff;
}
.is-active .hamburger__inner:after {
  transform: rotate(-45deg);
}

.hamburger__inner:after {
  top: 16px;
}
.menu-list.has-hovered-link .menu-list__item {
  opacity: 0.1;
}
.menu-list.has-hovered-link .menu-list__item:hover {
  opacity: 1;
}
a.menu-list__item:hover {
  color: #aca;
  transition: all 0.6s cubic-bezier(0.72, 0.16, 0.345, 0.875);
}
@media all and (max-width: 768px) {
  .menu-list__item {
    font-size: 3rem;
  }
}

.page-img-wrapper1 {
  height: 40vh;
  overflow: hidden;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.page-img-wrapper1 div.spot {
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  padding: 10px 40px;
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  color: #fff;
  font-size: 24px;
  background-color: rgba(0, 0, 0, 0.2);
  /*transform: translateY(-20vh);*/
}
